# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-05-17 02:28+0200\n"
"PO-Revision-Date: 2002-06-14 20:36GMT\n"
"Last-Translator: Steffen Pietsch <Steffen.Pietsch@BerlinOnline.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: uachangerplugin.cpp:54
msgid "Change Browser &Identification"
msgstr "Ŝanĝu la &identigilon de la TTT-legilo"

#: uachangerplugin.cpp:179
msgid "Identify As:"
msgstr "Identigu kiel:"

#: uachangerplugin.cpp:200
msgid "Reload Identifications"
msgstr "Relegu identigilojn"

#: uachangerplugin.cpp:203
msgid "Default Identification"
msgstr "Apriora identigilo"

#: uachangerplugin.cpp:209
msgid "Apply to Entire Site"
msgstr "Apliku al tuta retejo"

#: uachangerplugin.cpp:214
msgid "Configure..."
msgstr "Agordu..."
